RubyGems Navigation menu

autotest-snarl 0.0.4

This makes more easy to see autotest messages using Net::Snarl

Gemfile
          gem 'autotest-snarl', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install autotest-snarl
  
  
  
  
  
  
  

Total downloads 5,381

For this version 1,833

Show all versions (4 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.4 - August 18, 2011 (65.5 KB)
  2. 0.0.3 - August 18, 2011 (65.5 KB)
  3. 0.0.2 - October 28, 2010 (65.5 KB)
Show all versions (4 total)

Runtime Dependencies: